Skip to main content
GET
/
v1
/
products
/
{productId}
/
problems
List problems for a product
curl --request GET \
  --url https://getkontext.io/api/v1/products/{productId}/problems \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "slug": "<string>",
      "name": "<string>",
      "statement": "<string>",
      "statementFormat": "text",
      "status": "unreviewed",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://getkontext.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (ktx_key_*) or session Bearer token

Path Parameters

productId
string
required

Response

List of problems

data
object[]
required